@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ptsans/jizYRExUiTo99u79D0e0ysmN.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ptsans/jizdRExUiTo99u79D0e8fOydIhUY.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/ptsans/jizaRExUiTo99u79D0-EwA.ttf) format('truetype');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(../fonts/ptsans/jizfRExUiTo99u79B_mh0OOtKA.ttf) format('truetype');
}
;